### Method

# GUPnP ContextManager get_context_filter

#### Declaration [src]

    GUPnPContextFilter*
    gupnp_context_manager_get_context_filter (
      GUPnPContextManager* manager
    )

#### Description [src]

Get the `GUPnPContextFilter` associated with `manager`.

Available since: | 1.4.0

Gets property | `GUPnP.ContextManager:context-filter`

#### Return value

Returns: | `GUPnPContextFilter`
| The `GUPnPContextFilter` associated with this context manager.
| The data is owned by the instance.